<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html;charset=windows-1256">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

<h1>Pit Test Coverage Report</h1>

<h3>Project Summary</h3>
<table>
    <thead>
        <tr>
            <th>Number of Classes</th>
            <th>Line Coverage</th>
            <th>Mutation Coverage</th>
            <th>Test Strength</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>1</td>
            <td>99% <div class="coverage_bar"><div class="coverage_complete width-99"></div><div class="coverage_legend">173/174</div></div></td>
            <td>51% <div class="coverage_bar"><div class="coverage_complete width-51"></div><div class="coverage_legend">42/83</div></div></td>
            <td>51% <div class="coverage_bar"><div class="coverage_complete width-51"></div><div class="coverage_legend">42/83</div></div></td>
        </tr>
    </tbody>
</table>


<h3>Breakdown by Package</h3>
<table>
    <thead>
        <tr>
            <th>Name</th>
            <th>Number of Classes</th>
            <th>Line Coverage</th>
            <th>Mutation Coverage</th>
            <th>Test Strength</th>
        </tr>
    </thead>
    <tbody>

        <tr>
            <td><a href="./ir.ramtung.impl2/index.html">ir.ramtung.impl2</a></td>
            <td>1</td>
            <td><div class="coverage_percentage">99% </div><div class="coverage_bar"><div class="coverage_complete width-99"></div><div class="coverage_legend">173/174</div></div></td>
            <td><div class="coverage_percentage">51% </div><div class="coverage_bar"><div class="coverage_complete width-51"></div><div class="coverage_legend">42/83</div></div></td>
            <td><div class="coverage_percentage">51% </div><div class="coverage_bar"><div class="coverage_complete width-51"></div><div class="coverage_legend">42/83</div></div></td>
        </tr>

     </tbody>
</table>
<br/>



<hr/>

Report generated by <a href='http://pitest.org'>PIT</a> 1.9.2

</body>
</html>